# Manual do usuario de &kde;

Sebastian
Sauer

    mail@dipe.org

2008-10-22
0.01.01
kross
1

# `kross`

Programa de &kde; para executar scripts de Kross.

## Resumo

    kross --help Opcións xenéricas Opcións de Qt Opcións de KDE ficheiro ...

## Descrición

`kross` executa scripts de kross escritos en &kde; Javascript, Python, Ruby, Java e Falcon.

## Opcións xenéricas

`--author`

  Mostra información do autor.

`--help`

  Mostrar axuda acerca das opcións.

`--help-all`

  Mostra todas as opcións.

`--help-kde`

  Mostra as opcións específicas de KDE.

`--help-qt`

  Mostra as opcións específicas de Qt.

`--license`

  Mostra información da licenza.

`-v``--version`

  Mostra información da versión

## Opcións do programa

`ficheiro`...

  Os ficheiros cos scripts que se van executar.

## Utilización

`kross` `ficheiro` executa o script contido no `ficheiro`despois de cargar o complemento co intérprete da linguaxe do script (detéctase pola extensión no nome do ficheiro).

Para interpretar outras linguas que non sexan &kde; Javascript, debe ter instalados os kdebindings.

## Consulte tamén

kdeoptions(7), qtoptions(7), python(1), ruby(1), kjs(1), java(1), falcon(1)

Consulte http://kross.dipe.org/solution.html para máis information e tutoriais.

## Erros

Probabelmente haxa moitísimos erros. Use bugs.kde.org para informar deles.